Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.5.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPluginCore/13.5.0/WebIdPluginCore.framework-v13.5.0-SNAPSHOT-286.zip', :sha256 => '8d5f6c6237acf611353f0dfd35439290b7a8c2d358e9897d3fdde033a2a8a7a7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "8.4.4-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosSdk", "~> 11.3.2"
end
